.page {
  padding: 8rem 0 0; }

main {
  margin-top: calc(2* var(--gutter)); }
  @media (max-width: 850px) {
    main {
      margin-top: calc(1* var(--gutter)); } }
  main .gc {
    padding: 0 var(--gutter);
    row-gap: 120px;
    margin-bottom: var(--gutter);
    grid-gap: 40px; }
    @media (max-width: 850px) {
      main .gc {
        row-gap: 50px;
        margin-bottom: calc(4*var(--gutter));
        column-gap: 0; } }
.full-width-media {
  line-height: 0; }

.team_description {
  position: relative; }
  .team_description h3, .team_description a {
    font-size: var(--p);
    font-weight: bold;
    color: var(--white);
    font-family: 'NHGreg';
    letter-spacing: 0.055em;
    font-style: normal; }
    .team_description h3:first-of-type, .team_description a:first-of-type {
      margin-bottom: 0; }
  .team_description button {
    color: var(--white);
    font-size: 2.4rem;
    line-height: 0.5; }
  .team_description a {
    color: var(--turq); }
    @media (max-width: 850px) {
      .team_description a {
        color: var(--turq); } }
  .team_description p {
    color: #7B7B7B; }
  .team_description .description {
    margin-top: 30px; }
    @media (max-width: 850px) {
      .team_description .description {
        display: none; } }
    .team_description .description p {
      font-size: 1rem;
      margin-bottom: 30px; }
      .team_description .description p:last-of-type {
        margin-bottom: 0px; }
  @media (max-width: 850px) {
    .team_description .description.open {
      display: block; } }
.toggleBtn {
  position: absolute;
  right: var(--gutter);
  top: 0; }

aside {
  grid-column: 1/4; }
  aside div {
    position: sticky;
    top: 10rem; }
    aside div a {
      margin-bottom: 1em;
      display: block;
      width: 50%; }
      aside div a:first-of-type {
        margin-top: 2rem; }
